## amass 4.1.0

=== debian/changelog ===
amass (4.1.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:27:27 +0200

amass (4.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 03 Aug 2023 11:19:38 +0200

amass (4.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jul 2023 09:43:32 +0200

amass (3.23.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.23.3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Jun 2023 15:24:17 +0200

amass (3.23.2-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Disable buildvcs to avoid VCS stamping.
  * Fix path to tests script for autopkgtest.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 3.23.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 May 2023 09:27:41 +0200

amass (3.23.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.23.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Mar 2023 17:45:16 +0200

amass (3.22.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 3.22.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Mar 2023 17:56:36 +0100

amass (3.21.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.21.2
  * Fix lintian-overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Dec 2022 09:18:25 +0100

amass (3.21.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 2-10, 2.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info to new format on line 2-10.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 3.21.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Dec 2022 14:41:17 +0100

amass (3.20.0-0kali1) kali-dev; urgency=medium

  * Override dh_dwz
  * New upstream version 3.20.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 28 Sep 2022 12:42:29 +0200

amass (3.19.3-0kali1) kali-dev; urgency=medium

  [ Joseph O'Gorman ]
  * Add autopkgtest
  * Tweak based off comments from Arnaud
  * Tweak based off comments from Arnaud
  * Update autopkgtest

  [ Daniel Ruiz de Alegría ]
  * New upstream version 3.19.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 24 Jun 2022 10:55:29 +0200

amass (3.19.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.19.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 17 Apr 2022 09:08:20 +0200

amass (3.19.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.19.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Apr 2022 12:01:19 +0200

amass (3.19.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.19.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 30 Mar 2022 09:53:11 +0200

amass (3.18.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.18.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Mar 2022 13:22:06 +0100

amass (3.17.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.17.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Mar 2022 11:24:43 +0100

amass (3.17.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.17.0
  * Update debian/copyright
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Mar 2022 15:22:00 +0100

amass (3.16.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.16.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jan 2022 14:39:22 +0100

amass (3.15.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.15.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Dec 2021 10:18:47 +0100

amass (3.15.1-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 3.15.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Nov 2021 11:11:33 +0100

amass (3.15.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.15.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Nov 2021 10:58:11 +0100

amass (3.14.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.14.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Nov 2021 09:29:24 +0100

amass (3.14.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.14.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Oct 2021 15:13:06 +0200

amass (3.14.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.14.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Oct 2021 09:07:02 +0200

amass (3.14.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.14.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Oct 2021 13:22:27 +0200

amass (3.13.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.13.4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Aug 2021 11:17:58 +0200

amass (3.13.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.13.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Jul 2021 12:05:21 +0200

amass (3.13.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.13.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Jun 2021 15:47:49 +0200

amass (3.13.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.13.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 May 2021 11:54:13 +0200

amass (3.12.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.12.2
  * New upstream version 3.12.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 May 2021 14:46:44 +0200

amass (3.12.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.12.1
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Apr 2021 12:08:31 +0200

amass (3.11.13-0kali1) kali-dev; urgency=medium


