=== debian/tests/control ===
Tests: debian/tests/runtests.sh
Depends: @
Restrictions: needs-internet, allow-stderr
