## amass 5.0.0

=== debian/changelog ===
amass (5.0.0-0kali1) kali-dev; urgency=medium

  * Remove -q in autopkgtest
  * Update my email
  * New upstream version 5.0.0
  * Remove the package amass-common
  * Update installation for new upstream release
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@kali.org>  Wed, 13 Aug 2025 10:05:06 +0200

amass (4.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.0
  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Sep 2023 11:08:06 +0200
