=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: amass
 Section: net
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 12),
- golang-go (>= 1.13~), git, ca-certificates, dh-golang
-Standards-Version: 4.6.2
+ golang-go (>= 1.13~), git, ca-certificates, dh-golang, pkgconf, libpostal-dev
+Standards-Version: 4.7.2
 Homepage: https://github.com/OWASP/Amass
+Vcs-Browser: https://gitlab.com/kalilinux/packages/amass
+Vcs-Git: https://gitlab.com/kalilinux/packages/amass.git
 XS-Go-Import-Path: github.com/OWASP/Amass
 
 Package: amass
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, amass-common (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Built-Using: ${misc:Built-Using}
 Description: In-depth DNS Enumeration and Network Mapping
  This package contains a tool to help information security professionals
@@ -37,15 +39,3 @@
       OpenUKArchive, UKGovArchive, Wayback
  .
  This package contains the command amass.
-
-Package: amass-common
-Architecture: all
-Depends: ${misc:Depends}
-Description: In-depth DNS Enumeration and Network Mapping
- This package contains a tool to help information security professionals
- perform network mapping of attack surfaces and perform external asset
- discovery using open source information gathering and active reconnaissance
- techniques.
- .
- This package contains several wordlists for performing DNS name alterations
- and brute forcing.
