## amass 5.0.1

=== debian/changelog ===
amass (5.0.1-0kali2) kali-dev; urgency=medium

  * Download libpostal data before first run of amass

 -- Sophie Brun <sophie@kali.org>  Wed, 15 Oct 2025 17:32:17 +0200

amass (5.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.1

 -- Sophie Brun <sophie@kali.org>  Wed, 10 Sep 2025 17:26:06 +0200

amass (5.0.0-0kali3) kali-dev; urgency=medium

  * Do not install source code
  * Install documentation and config examples
  * Fix autopkgtest

 -- Sophie Brun <sophie@kali.org>  Wed, 10 Sep 2025 15:55:18 +0200

amass (5.0.0-0kali2) kali-dev; urgency=medium

  * Fix build on arch 32 bits

 -- Sophie Brun <sophie@kali.org>  Mon, 25 Aug 2025 14:29:28 +0200
