=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 12),
- golang-go (>= 1.13~), git, ca-certificates, dh-golang, pkgconf, libpostal-dev
+ golang-go (>= 1.13~), git, ca-certificates, dh-golang, pkgconf, libpostal-dev (>= 1.1+git20250713.019f9ae-0kali10)
 Standards-Version: 4.7.2
 Homepage: https://github.com/OWASP/Amass
 Vcs-Browser: https://gitlab.com/kalilinux/packages/amass
@@ -13,7 +13,8 @@
 
 Package: amass
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, curl
+Suggests: postgresql
 Built-Using: ${misc:Built-Using}
 Description: In-depth DNS Enumeration and Network Mapping
  This package contains a tool to help information security professionals
