=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,9 @@
 override_dh_auto_build:
 	go install -buildvcs=false ./...
 
+override_dh_auto_install:
+	dh_auto_install -- --no-source
+
 override_dh_dwz:
 #	https://lists.debian.org/debian-devel/2019/07/msg00162.html
 #	don't run dh_dwz, it fails with
