=== debian/tests/control ===
Tests: runtests.sh
Depends: @
Restrictions: needs-internet, allow-stderr
