=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%amass-$1.tar.gz%" \
   https://github.com/OWASP/Amass/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
